// JavaScript Document

function abrepesq()
{
window.open('centro_pesquisa.html','','height=300,width=390,resizable=no,scrollbars=yes')
}

function abreartigo()
{
window.open('janela_artigo.html','','height=300,width=390,resizable=no,scrollbars=yes')
}

function abrelivro()
{
window.open('janela_livro.html','','height=300,width=390,resizable=no,scrollbars=yes')
}
function abretese()
{
window.open('janela_tese.html','','height=300,width=390,resizable=no,scrollbars=yes')
}

function abresebastiao()
{
window.open('janela_seba.html','','height=300,width=390,resizable=no,scrollbars=yes')
}

function abrecredito()
{
window.open('janela_credito.html','','height=300,width=390,resizable=no,scrollbars=yes')
}

function abreagradecimento()
{
window.open('janela_agradecimento.html','','height=300,width=390,resizable=no,scrollbars=yes')
}

function abreporcina()
{
window.open('janela_porcina.html','','height=349,width=264,resizable=no,scrollbars=no')
}

function pesquisa5()
{
window.open('pesquisa5.htm','','height=349,width=264,resizable=no,scrollbars=no')
}

function dica()
{
window.open('dica.htm','','height=300,width=264,resizable=no,scrollbars=yes')
}

function estrutura()
{
window.open('estrutura.htm','','height=300,width=264,resizable=no,scrollbars=yes')
}

function leiamais()
{
window.open('leiamais.htm','','height=300,width=300,resizable=no,scrollbars=yes')
}

function pastas()
{
window.open('pastas.htm','','height=300,width=300,resizable=no,scrollbars=yes')
}


function opus_openBrWindow(theURL,winName,features) { //v2.0
  window.open(theURL,winName,features);
}